"NSAppleMusicUsageDescription"="Ovo će vam omogućiti da puštate uvezenu muziku ili podkaste u usluzi Spotify.";
"NSBluetoothAlwaysUsageDescription"="Spotify će koristiti Bluetooth da bi vam omogućio da pronađete uređaje u blizini i povežete se sa njima.";
"NSCalendarsUsageDescription"="Ovo omogućava usluzi Spotify da pregleda i dodaje događaje u vaš kalendar.";
"NSCalendarsWriteOnlyAccessUsageDescription"="Ovo omogućava usluzi Spotify da doda događaje u vaš kalendar.";
"NSCameraUsageDescription"="Ovo vam omogućava da skenirate Spotify kodove i snimate fotografije za profil i plejliste.";
"NSContactsUsageDescription"="Ovo omogućava usluzi Spotify da pristupa kalendarima koje ste možda delili sa svojim kontaktima.";
"NSFaceIDUsageDescription"="Ovo vam omogućava da postavite ograničenja pristupa koristeći identifikaciju lica.";
"NSHealthShareUsageDescription"="Spotify će koristiti HealthKit podatke za pružanje personalizovanih audio preporuka za vežbanja.";
"NSHealthUpdateUsageDescription"="Spotify će koristiti HealthKit podatke za pružanje personalizovanih audio preporuka za vežbanja.";
"NSLocalNetworkUsageDescription"="Ovo vam omogućava slušanje na različitim uređajima. Spotify će dobiti i pristup lokalnim audio fajlovima.";
"NSMicrophoneUsageDescription"="To vam omogućava da snimate zvuk i pretražujete Spotify pomoću glasa.";
"NSMotionUsageDescription"="Koristićemo to da bismo razumeli koji zvuk vas najviše motiviše.";
"NSPhotoLibraryAddUsageDescription"="Ovo vam omogućava da sačuvate slike u biblioteci fotografija.";
"NSPhotoLibraryUsageDescription"="Ovo vam omogućava da izaberete slike iz biblioteke fotografija.";
"NSUserTrackingUsageDescription"="Vaši podaci će se koristiti za pružanje personalizovanih oglasa i sadržaja.";
